## session-migration 0.2.1

=== data/CMakeLists.txt ===
install (FILES session-migration.conf DESTINATION share/upstart/sessions)
