=== debian/changelog ===
session-migration (0.2.1) trusty; urgency=low

  [ Didier Roche ]
  * add more info to the manpage

  [ Iain Lane ]
  * Add an upstart user session script, so we can run session-migration under
    more types of session.

 -- Iain Lane <iain.lane@canonical.com>  Thu, 09 Jan 2014 11:27:26 +0000
