=== debian/control ===
Source: session-migration
Section: misc
Priority: extra
Maintainer: Didier Roche <didrocks@ubuntu.com>
Build-Depends: debhelper (>= 9.0.0),
               cmake (>= 2.8),
               libglib2.0-dev,
               python3,
               python3-nose,
Standards-Version: 3.9.3
Homepage: https://launchpad.net/session-migration
Vcs-Bzr: http://code.launchpad.net/~ubuntu-desktop/session-migration/trunk

Package: session-migration
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
Description: Tool to migrate in user session settings
 This tool is used to migrate in session user data when a program is evolving
 its configuration, or needing to have files moved and so on.
 .
 This program is generally autostarted at the very beginning of the session
 and integrates caching capability.

Package: dh-migrations
Architecture: all
Depends: ${misc:Depends},
         debhelper,
Description: debhelper extension for session-migration support
 This package provides a debhelper extension to perform session migration
 operations on the installed packaged.
