=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

VERSION=$(shell dpkg-parsechangelog | sed -n '/^Version:/ { s/^Version: //; p}')

%:
	dh $@ 

override_dh_install:
	dh_install --fail-missing
	mkdir -p debian/dh-migrations/usr/share/man/man1/
	pod2man -c Debhelper -r "$(VERSION)" debhelper/dh_migrations debian/dh-migrations/usr/share/man/man1/dh_migrations.1
