## session-migration 0.2.2

=== debian/changelog ===
session-migration (0.2.2) vivid; urgency=medium

  [ Justin McPherson ]
  * Fix spelling in doc

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 15 Apr 2015 12:37:15 +0200
