=== debian/changelog ===
session-migration (0.2.3) wily; urgency=low

  * debian/patches/fix-typo-in-package-desc.dff: fix typo in package
    description. The word 'packaged' was replaced with 'packages'.
    (LP: #1193822)

 -- Gayan Weerakutti <gayan@reversiblean.com>  Wed, 06 May 2015 11:39:12 +0530
