=== debian/control ===
--- 
+++ 
@@ -28,4 +28,4 @@
          debhelper,
 Description: debhelper extension for session-migration support
  This package provides a debhelper extension to perform session migration
- operations on the installed packaged.
+ operations on the installed packages.
