## session-migration 0.3

=== debian/changelog ===
session-migration (0.3) yakkety; urgency=medium

  * Add systemd user units, which are used if the user session is launched
    under systemd.

 -- Iain Lane <iain.lane@canonical.com>  Fri, 22 Jul 2016 12:08:48 +0100
