## session-migration 0.3.2

=== debian/changelog ===
session-migration (0.3.2) artful; urgency=medium

  * tests/debhelper_tests.py: Unset $DH_INTERNAL_OPTIONS from the environment
    when building packages for the tests. When we do an arch-only build, this
    contains '-a', which causes the test packages to not build since they are
    arch: any. (LP: #1704238)

 -- Iain Lane <iain.lane@canonical.com>  Fri, 14 Jul 2017 10:51:03 +0100

session-migration (0.3.1) artful; urgency=medium

  * src/session-migration.c: Set the locale, so we can get unicode output.
  * tests/migration_tests.py, debian/control, CMakeLists.txt: Expect “ and ”
    as quote marks from GLib - as of 2.51, this is what it outputs. Require
    this version of glib at build-time.
  * debian/rules: Run the tests in C.UTF-8 so we can actually get those
    characters.

 -- Iain Lane <iain.lane@canonical.com>  Thu, 13 Jul 2017 16:44:57 +0100
