## session-migration 0.3.3

=== debian/changelog ===
session-migration (0.3.3) bionic; urgency=medium

  * src/session-migration.c:
    fix default permission when creating unexisting parent directories
    to be 700. (LP: #1735929)

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 23 Jan 2018 10:31:30 +0100
