=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Didier Roche <didrocks@ubuntu.com>
 Build-Depends: debhelper (>= 9.0.0),
                cmake (>= 2.8),
-               libglib2.0-dev,
+               libglib2.0-dev (>= 2.51.1),
                python3,
                python3-nose,
 Standards-Version: 3.9.3
