=== debian/rules ===
--- 
+++ 
@@ -13,3 +13,6 @@
 	dh_install --fail-missing
 	mkdir -p debian/dh-migrations/usr/share/man/man1/
 	pod2man -c Debhelper -r "$(VERSION)" debhelper/dh_migrations debian/dh-migrations/usr/share/man/man1/dh_migrations.1
+
+override_dh_auto_test:
+	LC_ALL=C.UTF-8 dh_auto_test
