=== tests/data/melticecream/debian/control ===
Source: melticecream
Section: utils
Priority: extra
Maintainer: Joe User <joe@example.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3

Package: vanilla
Architecture: all
Depends: ${misc:Depends}
Description: vanilla
 vanilla

Package: nochocolate
Architecture: all
Depends: ${misc:Depends}
Description: chocolate
 chocolate
