## session-migration 0.3.4

=== debian/changelog ===
session-migration (0.3.4) disco; urgency=medium

  * Fix failing tests due to keyfiles get from stdlib not keeping tuple
    order. (LP: #1823435)

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 09 Apr 2019 15:38:19 +0200
