## session-migration 0.3.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,7 +2,7 @@
 project(user-migration)
 
 find_package (PkgConfig)
-pkg_check_modules (CACHED_SESSIONMIGRATION_DEPS REQUIRED "glib-2.0;gio-2.0")
+pkg_check_modules (CACHED_SESSIONMIGRATION_DEPS REQUIRED "glib-2.0>=2.51.1;gio-2.0")
 
 add_subdirectory(data)
 add_subdirectory(src)
