=== debian/changelog ===
session-migration (0.3.5-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Fri, 10 Sep 2021 13:13:02 -0400

session-migration (0.3.5) focal; urgency=medium

  * tests/debhelper_tests.py:
    - updated test_build_with_missing_script to the format changes in the
      debhelper error string, fixes the build (lp: #1870081)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 02 Apr 2020 15:18:57 +0200
