=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: session-migration
 Section: misc
 Priority: extra
-Maintainer: Didier Roche <didrocks@ubuntu.com>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Didier Roche <didrocks@ubuntu.com>
 Build-Depends: debhelper (>= 9.0.0),
                cmake (>= 2.8),
                libglib2.0-dev (>= 2.51.1),
