=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,9 @@
 %:
 	dh $@ 
 
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
+
 override_dh_install:
 	dh_install --fail-missing
 	mkdir -p debian/dh-migrations/usr/share/man/man1/
