=== debian/changelog ===
session-migration (0.3.6) jammy; urgency=medium

  * Have dh-migrations Provide dh-sequence-migrations
  * Build-Depend on debhelper-compat 13

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 17 Mar 2022 10:19:20 -0400
