=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: session-migration
 Section: misc
-Priority: extra
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Didier Roche <didrocks@ubuntu.com>
-Build-Depends: debhelper (>= 9.0.0),
+Priority: optional
+Maintainer: Didier Roche <didrocks@ubuntu.com>
+Build-Depends: debhelper-compat (= 13),
                cmake (>= 2.8),
                libglib2.0-dev (>= 2.51.1),
                python3,
@@ -27,6 +26,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          debhelper,
+Provides: dh-sequence-migrations
 Description: debhelper extension for session-migration support
  This package provides a debhelper extension to perform session migration
  operations on the installed packages.
