=== debian/rules ===
--- 
+++ 
@@ -9,11 +9,7 @@
 %:
 	dh $@ 
 
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
-
-override_dh_install:
-	dh_install --fail-missing
+execute_after_dh_install:
 	mkdir -p debian/dh-migrations/usr/share/man/man1/
 	pod2man -c Debhelper -r "$(VERSION)" debhelper/dh_migrations debian/dh-migrations/usr/share/man/man1/dh_migrations.1
