## session-migration 0.3.9build1

=== debian/changelog ===
session-migration (0.3.9build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:12:37 +0000

session-migration (0.3.9) noble; urgency=medium

  * Also retain compatibility with 32-bit time_t archs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 24 Mar 2024 15:30:58 -0700

session-migration (0.3.8) noble; urgency=medium

  * src/session-migration.c: fix format string for 64-bit time_t.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 19:39:09 -0800

session-migration (0.3.7) noble; urgency=medium

  * Replace obsolete unittest.TestCase.assertEquals with assertEqual

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 18:49:02 -0800
